<button class="button secondaire button_right voirLots" data-path="{{ path('Stock.Slotloc.liste') }}">
    {{ 'Voir les lots' | trad }}
</button>
<script type="application/javascript">
    $('.voirLots').on('click', (event) => {
        activeLoader();
        event.preventDefault();

        $.ajax({
            type: "POST",
            data: {
                'filter_egal_SLO#point#SITE': $('#' + CSS.escape('input_SSTOCKLO[SITE]')).val(),
                'filter_egal_SLO#point#CODE_ART': $('#' + CSS.escape('input_SSTOCKLO[CODE_ART]')).val()
            },
            url: $(event.target).attr('data-path'),
            success: (response) => {
                activePopup($(response).find('#hidden_title').text(), response, 'modal_large');
                desactiveLoader();
            }
        });
    });
</script>